package com.grkj.iscs.model

object DeviceConst {

    /***********************  底座类型  ***********************/

    const val DOCK_TYPE_KEY = 0x00.toByte()                 // 钥匙底座
    const val DOCK_TYPE_LOCK = 0x01.toByte()                // 锁具底座
    const val DOCK_TYPE_ELEC_LOCK_BOARD = 0x02.toByte()     // 电磁锁控制板
    const val DOCK_TYPE_PORTABLE = 0x03.toByte()            // 便携式底座
    const val DOCK_TYPE_COLLECT = 0x04.toByte()             // 采集主板

    /***********************  底座设备类型  ***********************/

    const val DEVICE_TYPE_KEY = 0           // 蓝牙钥匙
    const val DEVICE_TYPE_LOCK = 1          // 锁具
    const val DEVICE_TYPE_CARD = 2          // 卡
    const val DEVICE_TYPE_FINGERPRINT = 3   // 指纹
    const val DEVICE_TYPE_PORTAL_CASE = 4   // 便携柜
}